#Tue Aug 17 16:13:30 EDT 2004
PLUGIN_NAME=Plugin di controllo pool di dati Hyades
PROVIDER_NAME=Eclipse.org
HYADES=Hyades
W_DATAPOOL=Pool di dati
EDT_DATAPOOL_TTL=Editor pool di dati
EDT_DATAPOOL_DSC=L'editor da utilizzare con il pool di dati.
WIZ_DATAPOOL_TTL=Nuovo pool di dati
WIZ_DATAPOOL_GEN_PG_TTL=Nuovo pool di dati
WIZ_DATAPOOL_GEN_PG_LOC_DSC=Definisce la risorsa file in cui memorizzare il pool di dati.
WIZ_DATAPOOL_GEN_PG_ATT_DSC=Definisce il nome e la descrizione del pool di dati.
W_DATATABLE=Tabella dati
INS_COL_TEXT=Aggiungi variabile...
INS_COL_LDESC=Aggiunge una variabile al pool di dati.
DEL_COL_TEXT=Rimuovi variabile
DEL_COL_LDESC=Rimuove una variabile dal pool di dati.
EDIT_COL_TEXT=Modifica variabile...
EDIT_COL_LDESC=Modifica una variabile nel pool di dati.
INS_ROW_TEXT=Aggiungi record...
INS_ROW_LDESC=Aggiunge un record al pool di dati.
DEL_ROW_TEXT=Rimuovi record
DEL_ROW_LDESC=Rimuove un record dal pool di dati.
EDIT_ROW_TEXT=Modifica record...
EDIT_ROW_LDESC=Modifica un record nel pool di dati.
INS_ROW_GRP_TEXT=Aggiungi classe di equivalenza...
INS_ROW_GRP_LDESC=Aggiunge una classe di equivalenza al pool di dati.
DEL_ROW_GRP_TEXT=Rimuovi classe di equivalenza
DEL_ROW_GRP_LDESC=Rimuove una classe di equivalenza nel pool di dati.
EDIT_ROW_GRP_TEXT=Modifica classe di equivalenza...
EDIT_ROW_GRP_LDESC=Modifica una classe di equivalenza nel pool di dati.
CUT_TEXT=Taglia
CUT_LDESC=Taglia una cella o un record.
COPY_TEXT=Copia
Copy_LDESC=Copia una cella o un record.
PASTE_TEXT=Incolla
PASTE_LDESC=Incolla una cella o un record.
DATA_COL_DLG_NAME=Nome\:
DATA_COL_DLG_TYPE=Tipo\:
DATA_COL_DLG_INS=Aggiungi dopo\:
DATA_COL_DLG_MOVE=Sposta dopo\:
DATA_COL_DLG_HEAD_VAR=<<margine sinistro>>
DATA_COL_DLG_TITLE_EDIT=Modifica variabile
DATA_COL_DLG_TITLE_INS=Aggiungi variabile
DATA_COL_DLG_ERROR_NAME_FORMAT={0} {1}{2} {3}
DATA_COL_DLG_ERROR_NAME_NOT_UNIQUE=Il nome della variabile non \u00E8 univoco.
DATA_COL_DLG_ERROR_NAME_NOT_VALID=Il nome della variabile contiene caratteri non validi.
DATA_COL_DLG_ERROR_TYPE_NOT_VALID=Il tipo di variabile contiene caratteri non validi.
DATA_ROW_DLG_INS=Aggiungi dopo\:
DATA_ROW_DLG_MOVE=Sposta dopo\:
DATA_ROW_DLG_INDEX=Indice\:
DATA_ROW_DLG_HEAD_INDEX_VAR=<<head>>
DATA_ROW_DLG_TITLE_EDIT=Modifica record
DATA_ROW_DLG_TITLE_INS=Aggiungi record
DATA_ROW_DLG_INS_INTO=Aggiungi in\:
DATA_ROW_DLG_MOVE_INTO=Sposta in\:
DATA_ROW_GRP_DLG_NAME=Nome\:
DATA_ROW_GRP_DLG_INS=Aggiungi dopo\:
DATA_ROW_GRP_DLG_MOVE=Sposta dopo\:
DATA_ROW_GRP_DLG_HEAD_VAR=<<margine superiore>>
DATA_ROW_GRP_DLG_TITLE_EDIT=Modifica classe di equivalenza
DATA_ROW_GRP_DLG_TITLE_INS=Aggiungi classe di equivalenza
DATA_ROW_GRP_DLG_ERROR_NAME_NOT_UNIQUE=Il nome della classe di equivalenza non \u00E8 univoco.
DATA_ROW_GRP_DLG_ERROR_NAME_NOT_VALID=Il nome della classe di equivalenza contiene caratteri non validi.
DATA_DLG_ERROR_INDICATOR=*
DATA_DLG_INVALID_NAME_CHARACTERS=\t\n\r"\\' ,./<>?;\:|\!@\#%^&*()-\=+[]{}`~
DATA_DLG_INVALID_TYPE_CHARACTERS=\t\n\r"\\' ,/<>?;\:|\!@\#%^&*()-\=+[]{}`~
DATA_DLG_INVALID_TYPE_FIRST_CHARACTER=01234567890
DATA_DLG_INSERT_VARIABLE_FORMAT={0} {1}
DATA_DLG_BEFORE=Prima
DATA_DLG_AFTER=Dopo
DATA_DLG_INS=Aggiungi\:
DATA_DLG_MOVE=Sposta\:
DATA_DLG_FIRST_ELEMENT=Come primo elemento
DATA_EDT_DIVIDER=\:\:
DATA_CSV_LINE=Riga
DATA_CSV_ERROR_RECORD_INDEX_DUP=Record duplicato.
DATA_CSV_ERROR_RECORD_INDEX_ORDER=Ordine record non corretto.
DATA_DEL_VAR_DLG_TITLE=Eliminazione variabile
DATA_DEL_VAR_DLG_SEL=Selezionare una variabile\:
DATA_ADD_ROW_TITLE=Aggiunta riga
DATA_ADD_ROW_OPTION_BEFORE=Aggiungi prima
DATA_ADD_ROW_OPTION_AFTER=Aggiungi dopo
DATA_PASTE_OVERWRITE=Sovrascrivere i valori esistenti?
DATA_VARIABLE_NAME_FORMAT={0}{1}
DATA_VARIABLE_NAME=Variabile
DATA_EC_NAME=EquivalenceClass
